[ICONS]
Folder=W3IconSet

//Default icons
ICON_1=bnet-channelops.gif
ICON_2=bnet-unknown.gif
ICON_3=bnet-diablo2.gif
ICON_4=bnet-diablo2exp.gif
ICON_5=bnet-diablo.gif
ICON_6=bnet-diablo.gif
ICON_7=bnet-unknown.gif
ICON_8=bnet-starcraft.gif
ICON_9=bnet-starcraft.gif
ICON_10=10.bmp
ICON_11=11.bmp
ICON_12=12.bmp
ICON_13=13.bmp
ICON_14=14.bmp
ICON_15=15.bmp
ICON_16=16.bmp
ICON_17=bnet-starcraft.gif
ICON_18=bnet-starcraftexp.gif
ICON_19=bnet-starcraft.gif
ICON_20=bnet-starcraft.gif
ICON_21=bnet-speaker.gif
ICON_22=bnet-squelch.gif
ICON_23=bnet-battlenet.gif
ICON_24=bnet-war2bne.gif
ICON_25=war3.gif
ICON_26=war3x.gif
ICON_27=bnet-blizzard.gif
ICON_28=28.bmp
ICON_29=29.bmp
ICON_30=bnet-unknown.gif

//Starcraft stat icons below
ICON_31=bnet-starcraft.gif
ICON_32=bnet-starcraft.gif
ICON_33=bnet-starcraft.gif
ICON_34=bnet-starcraft.gif
ICON_35=bnet-starcraft.gif
ICON_36=bnet-starcraft.gif
ICON_37=bnet-starcraft.gif
ICON_38=bnet-starcraft.gif
ICON_39=bnet-starcraft.gif
ICON_40=bnet-starcraft.gif
ICON_41=bnet-starcraft.gif
ICON_42=bnet-starcraft.gif
ICON_43=bnet-starcraft.gif

//War3 stat icons below
ICON_44=war3.gif
ICON_45=war3.gif
ICON_46=war3.gif
ICON_47=war3.gif
ICON_48=war3.gif
ICON_49=war3.gif
ICON_50=war3.gif
ICON_51=war3.gif
ICON_52=war3.gif
ICON_53=war3.gif
ICON_54=war3.gif
ICON_55=war3.gif
ICON_56=war3.gif
ICON_57=war3.gif
ICON_58=war3.gif
ICON_59=war3.gif
ICON_60=war3.gif
ICON_61=war3.gif
ICON_62=war3.gif
ICON_63=war3.gif

//W3XP stat icons below
ICON_64=/WAR3/64.gif
ICON_65=/WAR3/65.gif
ICON_66=/WAR3/66.gif
ICON_67=/WAR3/67.gif
ICON_68=/WAR3/68.gif
ICON_69=/WAR3/69.gif
ICON_70=/WAR3/70.gif
ICON_71=/WAR3/71.gif
ICON_72=/WAR3/72.gif
ICON_73=/WAR3/73.gif
ICON_74=/WAR3/74.gif
ICON_75=/WAR3/75.gif
ICON_76=/WAR3/76.gif
ICON_77=/WAR3/77.gif
ICON_78=/WAR3/78.gif
ICON_79=/WAR3/79.gif
ICON_80=/WAR3/80.gif
ICON_81=/WAR3/81.gif
ICON_82=/WAR3/82.gif
ICON_83=/WAR3/83.gif
ICON_84=/WAR3/84.gif
ICON_85=/WAR3/85.gif
ICON_86=/WAR3/86.gif
ICON_87=/WAR3/87.gif
ICON_88=/WAR3/88.gif
ICON_89=/WAR3/89.gif
ICON_90=/WAR3/90.gif
ICON_91=/WAR3/91.gif
ICON_92=/WAR3/92.gif
ICON_93=/WAR3/93.gif